/* Page Background Image Component */
.cui-pagebg-gettoknowx1 {
	background-image: url(/~/media/support_comcast_com/images/x1-hero-bg.ashx);
	}
.cui-pagebg-gettoknowwireless {
	background-image: url(/~/media/support_comcast_com/images/gtk-hero-bg.ashx);
	}
.cui-section-help-gettoknow .cui-section-heading {
	font-size: 36px;
	font-size: 3.6rem;
	}
.cui-section-help-welcome .cui-img {
	width: 475px;
	height: 295px;
	}
.cui-section-help-gettoknow .cui-img {
	position: static;
	width: 490px;
	height: 286px;
}
.cui-section-help-welcome .cui-img.float-left {
	margin-right: 30px;
	}
.cui-section-help-welcome .cui-img.float-right {
	margin-left: 30px;
	}
.cui-section-help-welcome .cui-img:before {
	width: 587px;
	height: 295px;
	}
.cui-section-help-gettoknow .cui-img:before {
	height: 410px;
	width: 490px;
	}
.cui-section-help-gettoknow .cui-img.float-right:before {
	right: -42px;
	top: -69px;
	}
.cui-section-herotouchesdivider .cui-img.float-right:before {
	right: -42px;
	top: auto;
	bottom: -24px;
	}
.cui-section-last .cui-img.float-right:before {
	top: auto;
	bottom: -50px;
	}
.cui-main-container-roundbottomborder .cui-section {
	padding: 50px 0 15px 40px;
	margin: 40px 4.25% 50px;
	min-height: 390px;
	}
.cui-help-hero {
	position: relative;
	height: 338px;
	}
.cui-help-hero:before, 
.cui-help-hero:after {
	content: "";
	position: absolute;
	bottom: 0;
	display: block;
	height: 338px;
	background-color: #f3f3f3;
	background-color: red;
}
.cui-help-hero:before {
	left: -9999px;
	width: 9999px;
	background: #f3f3f3 url('/~/media/support_comcast_com/images/cui-bknd-welcome.ashx') no-repeat scroll 9937px bottom;
	}
.cui-help-hero:after {
	left: 980px;
	width: 9999px;
	background: #f3f3f3;
	}
.cui-help-hero-welcome {
	margin: 0 3.5%;
	}
.cui-help-hero-welcome-img {
	position: relative;
	float: left;
	width: 453px;
	height: 222px;
	margin: 3.5%;
	margin-left: 0;
	background: transparent url(/~/media/support_comcast_com/images/cui-help-hero-welcome-large.ashx) left top no-repeat; /* */
/* Retina */
@media 
only screen and (-webkit-min-device-pixel-ratio: 2), 
only screen and (min-resolution: 2dppx) { 
	background-image: url(/~/media/support_comcast_com/images/cui-help-hero-welcome-large-2x.ashx);
	}
}
.cui-help-greeting {
	padding-top: 61px;
	padding-top: 6.1rem;
	font-size: 7.5rem;
	letter-spacing: -.05ex;
	}
.cui-help-greeting-gettoknow {
	font-size: 52px;
	font-size: 5.2rem;
	}
.cui-help-subhead {
	font-size: 16px;
	font-size: 1.6rem;
	}
.cui-nav-mobile {
	display: none;
	}
.cui-section-help-welcome.wifi-setup .cui-img:before {
    background-image: url(/~/media/support_comcast_com/images/get-to-know/inline-hero-wifi-large.png);
    }
.cui-section-help-welcome.managesettings .cui-img:before {
    background-image: url(/~/media/support_comcast_com/images/get-to-know/inline-hero-managesettings-large.png);
    }
.cui-section-help-welcome.connecting .cui-img:before {
    background-image: url(/~/media/support_comcast_com/images/get-to-know/inline-hero-connecting-large.png);
    }
.cui-section-help-welcome.gateway .cui-img:before {
    background-image: url(/~/media/support_comcast_com/images/get-to-know/inline-hero-gateway-large.png);
    }
.cui-section-help-welcome.x1-getstarted .cui-img:before {
    background-image: url(/~/media/support_comcast_com/images/x1-inline-hero-getstarted-large.png);
    }
.cui-section-help-welcome.x1-managesettings .cui-img:before {
    background-image: url(/~/media/support_comcast_com/images/x1-inline-hero-managesettings-large.png);
    }
.cui-section-help-welcome.x1-troubleshooting .cui-img:before {
    background-image: url(/~/media/support_comcast_com/images/x1-inline-hero-troubleshooting-large.png);
    }
.cui-section-help-welcome.x1-equipment .cui-img:before {
    background-image: url(/~/media/support_comcast_com/images/x1-inline-hero-equipment-large.png);
    }
.cui-section-help-welcome.x1-applications .cui-img:before {
    background-image: url(/~/media/support_comcast_com/images/x1-inline-hero-applications-large.png);
    }
/* Styling to support Background Image Scaling in IE8 */
.icon-circled-arrow-right {
	background-image: none;
	}
.icon-circled-arrow-right:before {
    content: '';
    height: 20px;
    width: 20px;
    background-image: url(/~/media/support_comcast_com/images/circled-arrow-right-small.png);
    }
/* Radio Boxes
---------------------------------------------------------------------------- */
.hres-radio-box-container {
	margin-bottom: 15px;
	}
.hres-radio-box {
	width: 32.9%;
	display: inline-block;
	vertical-align: top;
	}
/* Two Column Layout
---------------------------------------------------------------------------- */
/* Two Column Container and shared styles between columns */
.hres-two-column-container {
	padding: 40px 0 20px;
	}
.hres-two-column {
	display: inline-block;
	box-sizing: border-box;
	}
/* Main Column Styles */
.hres-two-column-main {
	width: 72%;
	padding: 1.125em 1.875em;
	background-color: #fff;
	}
.hres-two-column-main .hres-form-row {
	padding: 15px 9% 0;
	margin-top: 15px;
	}
.hres-two-column-main .hres-form-row:first-child {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	}
.hres-two-column-main .hres-form-row-indented {
	padding: 0;
	margin: 3px 0 12px 20px;
	}
.hres-two-column-main .hres-form-row:last-child {
	border-bottom: none;
	}
/* Aside Column Styles */
.hres-two-column-aside {
	width: 27.4%;
	padding-left: 3.5%;
	vertical-align: top;
	}
/* Grid for form fields
---------------------------------------------------------------------------- */
[class*="hres-form-mobile-grid-"] {
	width: auto;
	}
.hres-form-grid-span-off {
	display: inline-block;
	width: auto;
	}